Package pygccxml :: Package msvc :: Package pdb :: Module enums :: Class BasicType

# type BasicType

source code

    object --+
             |
    utils.enum --+
                 |
                BasicType

Class Methods
Inherited from `utils.enum`: `has_value`, `name_of`

Class Variables
| btNoType = `0`
| btVoid = `1`
| btChar = `2`
| btWChar = `3`
| btInt = `6`
| btUInt = `7`
| btFloat = `8`
| btBCD = `9`
| btBool = `10`
| btLong = `13`
| btULong = `14`
| btCurrency = `25`
| btDate = `26`
| btVariant = `27`
| btComplex = `28`
| btBit = `29`
| btBSTR = `30`
| btHresult = `31`